Bug 1583464 - Running sysbench on vm disk from plain distribute gluster volume causes disk corruption
Summary: Running sysbench on vm disk from plain distribute gluster volume causes disk ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: posix
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.3.1 Async
Assignee: Krutika Dhananjay
QA Contact: SATHEESARAN
URL:
Whiteboard: ZStream
Depends On: 1472757
Blocks: 1134318 1472758 1479692 1479717 1480193 1482376 1523608 1585109
TreeView+ depends on / blocked
 
Reported: 2018-05-29 05:06 UTC by Sunil Kumar Acharya
Modified: 2020-05-16 03:52 UTC (History)
14 users (show)

Fixed In Version: glusterfs-3.8.4-54.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1472757
: 1585109 (view as bug list)
Environment:
Last Closed: 2018-07-19 06:00:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2222 None None None 2018-07-19 06:01:41 UTC

Comment 5 SATHEESARAN 2018-07-06 08:26:50 UTC
Tested with glusterfs-3.8.4-54.13.el7rhgs 

1. Created a single node RHHI with RHV 4.2.5-1
2. HE VM was running with its storage on HE storage with plain distribute volume
3. There were 9 VMs running with vmstore SD, which is backed with 'vmstore' plain distribute volume
4. Ran the sysbench OLTP workload on all the VMs as mentioned in comment0
5. No problems seen with the VMs.

Comment 7 errata-xmlrpc 2018-07-19 06:00:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2222


Note You need to log in before you can comment on or make changes to this bug.